Error

two or more packages specified (tcsh lenny)